Correção de Vulnerabilidade – GMS e ViewPoint SonicWALL

Caros

Saiu a alguns dias uma atualização de segurança para quem Utiliza ferramentas de Relatório da Dell SonicWALL.

Se você utiliza alguns dos aplicativos abaixo:

  • ViewPoint 5.X
  • ViewPoint 6.0
  • GMS 6.0.X
  • GMS 7.0.X
  • Analyzer 7.0.X
  • UMA

Foi encontrada uma vulnerabilidade na autenticação de usuários que permite o acesso por pessoas não autorizadas.

Acessem o mysonicwall.com e baixem o HotFix #125076.77

Disponivel na sessão Free Downloads.

 

Espero que ajude!

Igor Casalecchi

Instrutor SonicWALL

Leave a Reply

Your email address will not be published. Required fields are marked *